Subject: bug#78813: feature/igc: [PATCH] Make the array face_attr_sym readonly

From: Helmut Eller <[email-masked]>
Date: Fri, 20 Jun 2025 20:27:15 +0200

On Fri, Jun 20 2025, Pip Cet wrote:

> Helmut, I notice both your code and the existing code omit the
> LFACE_FAMILY_INDEX case.  Do you happen to know if there's a reason for
> that?  If there is, we should add a comment to make sure no one attempts
> to reuse this vector in a context where the QCfamily symbol is needed.

No.  I just copied the existing code and edited it a bit.

Helmut